@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }
    .yoga_mythology {
        width: 100%;
        float: left;
        margin-bottom: 18px;
    }
    .quick_contact_form p {
        float: left;
        width: 100%;
        font-size: 14px;
        color: #827d83;
        margin-bottom: 30px;
    }
    .social_links a {
        display: inline-block;
        width: 40px;
        height: 40px;
        background: #c35dfb;
        text-align: center;
        color: #fff;
        line-height: 40px;
        font-size: 17px;
        margin-right: 0px;
    }
    .guided_meditations_left {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .guided_meditations_right {
        width: 100%;
        float: left;
    }
    .guided_meditations_right h2 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 5px;
        font-size: 22px;
        font-weight: bold;
        font-family: 'Quicksand', sans-serif;
        color: #302b8f;
        text-align: center;
    }
    .guided_meditations_right p {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 16px;
        color: #2e2c2c;
        line-height: 30px;
        font-family: 'Source Sans Pro', sans-serif;
        text-align: center;
    }
    .wisdom_right_content {
        width: 57%;
        float: right;
    }
    .owl-next-details {
        float: right;
        background-position: right center !important;
        position: absolute;
        bottom: -16% !important;
        right: 0px !important;
        height: 45px;
        line-height: 47px;
        width: 45px;
        color: #000;
        font-weight: bold;
        text-align: center !important;
        font-size: 35px;
        background: none;
    }
    .owl-prev-details {
        float: left;
        background-position: left center !important;
        position: absolute;
        bottom: -16% !important;
        left: 0px !important;
        line-height: 47px;
        height: 45px;
        width: 45px;
        color: #000;
        text-align: center;
        font-size: 35px;
        background: none;
    }
}

@media only screen and (max-width: 979px) {
    .container {
        width: 93%;
        margin: 0 3%;
    }
    .logo {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    header {
        width: 100%;
        float: left;
        padding: 15px 0px 0px;
        background: #e4eff8;
    }
    .gather_new h1 {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 33px;
        color: #2e2c2c;
        font-family: 'Quicksand', sans-serif;
    }
    .what_meditation_content {
        width: 100%;
        float: left;
        border-bottom: #d3e3f2 solid 3px;
        text-align: center;
        margin-bottom: 30px;
    }
    .soulful {
        width: 100%;
        float: left;
        height: auto !important;
        margin-bottom: 30px;
    }
    .testimonial_content:after {
        content: '';
        position: absolute;
        top: 20px;
        left: 52%;
        transform: translateX(-50%);
        width: 100%;
        height: 100%;
        border: 1px solid #c35dfb !important;
        display: none;
    }
    .testimonial_content {
        width: 100%;
        float: left;
        border: #c35dfb solid 1px;
        height: auto !important;
        margin-bottom: 40px;
        padding: 40px 80px 20px;
        position: relative;
    }
    .footer_content p {
        float:left;
        font-size: 14px;
        color: #827d83;
        width:100%;
    }
    .footer_content {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .book_appointment_content {
        width: 100%;
        display: inline-block;
        background: #ececec;
        padding: 30px;
        text-align: left;
    }
    .meditation_pic {
        width: 100%;
        float: left;
        text-align: center;
        margin-bottom: 20px;
    }
    .wisdom_right_content {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .wisdom_pic {
        width: 100%;
        float: left;
    }
    .wisdom_title span {
        float: left;
        border: #cccccc solid 1px;
        padding: 3px 5px;
        font-size: 12px;
        color: #a9a9a9;
        margin-right: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        font-family: 'Source Sans Pro', sans-serif;
    }
    .book_appointment_form figure {
        width: 100%;
        float: left;
        margin-bottom: 30px;
    }
	
	.footer_right_content {
    width: 96% !important;
    float: right !important;
    margin-bottom: 15px !important;
}
}

@media only screen and (max-width: 767px) {
    .container {
        width: 93%;
        display: block;
        margin: auto;
    }
    .gather_new {
        width: 100%;
        float: left;
        text-align: left;
        padding-left: 150px;
        display: none;
    }
    .meditation_left_content {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .testimonial_content {
        width: 100%;
        float: left;
        border: #c35dfb solid 1px;
        height: 398px;
        margin-bottom: 40px;
        padding: 40px 0px 20px;
        position: relative;
    }
    .copy_right p {
        float: left;
        font-size: 16px;
        color: #434e5f;
        margin-bottom: 0px;
        font-family: 'Source Sans Pro', sans-serif;
        width: 100%;
        text-align: center;
    }
    .copy_right span {
        float: left;
        font-size: 16px;
        color: #434e5f;
        margin-bottom: 0px;
        font-family: 'Source Sans Pro', sans-serif;
        width: 100%;
        text-align: center;
    }
    .grace_gurus {
        width: 100%;
        float: left;
        padding-bottom: 30px;
    }
    .quick_contact {
        width: 100%;
        float: left;
        padding: 30px;
        border: #cecece solid 1px;
        min-height: 565px;
        margin-top: 30px;
    }
    section.meditation_middle_sessions {
        width: 100%;
        float: left;
        padding: 20px 0px 13px;
    }
    .pagenation_list_content {
        width: 100%;
        display: inline-block;
    }
	
	.footer_right_content {
    width: 93% !important;
    float: right !important;
    margin-bottom: 15px !important;
}
}

@media only screen and (max-width: 479px) {
    .container {
        width: 100%;
        display: block;
        margin: auto;
    }
    .smk_accordion .accordion_in .acc_head {
        position: relative;
        background: #FDFDFD;
        padding: 10px 30px 10px 10px !important;
        font-size: 18px;
        display: block;
        cursor: pointer;
        font-size: 16px;
        font-family: 'Source Sans Pro', sans-serif;
        color: #302b8f;
        font-weight: bold;
    }
	
	.footer_right_content {
    width: 90% !important;
    float: right !important;
    margin-bottom: 15px !important;
}

.footer_content p {
    float:left;
    font-size: 14px;
    color: #827d83;
    width:100%;
}
}